 .u-section-1 {
  min-height: 730px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 0;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 19%, rgba(0, 0, 0, 1)), url('images/pue00.jpg');
  background-position: 50% 50%, 56.02% 100%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, 110%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 22px 94px;
}

.u-section-1 .u-image-2 {
  width: 68px;
  height: 68px;
  margin: 610px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -29px 0 0 440px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 0;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(77, 77, 77, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(to bottom, rgba(77, 77, 77, 1), rgba(77, 77, 77, 1));
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 22px 95px 22px 34px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 255px 54px 0 0;
}

.u-section-1 .u-line-1 {
  width: 436px;
  transform-origin: left center;
  margin: 12px auto 0 1px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1rem;
  background-image: none;
  margin: 18px auto 0 0;
  padding: 8px 33px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1rem;
  background-image: none;
  margin: -38px auto 0 110px;
  padding: 8px 33px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 75px 54px 0 0;
}

.u-section-1 .u-line-2 {
  width: 436px;
  transform-origin: left center;
  margin: 12px auto 0 1px;
}

.u-section-1 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1rem;
  background-image: none;
  margin: 18px auto 0 0;
  padding: 7px 32px 9px 31px;
}

.u-section-1 .u-btn-4 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1rem;
  background-image: none;
  margin: -38px auto 0 110px;
  padding: 8px 33px 8px 32px;
}

.u-section-1 .u-image-3 {
  width: 98px;
  height: 68px;
  margin: 77px 0 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  margin: -28px 465px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 712px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 40px;
    padding-left: 50px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 592px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 712px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 152px;
    margin-right: 33px;
    margin-left: 1px;
  }

  .u-section-1 .u-line-1 {
    width: 341px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 1px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 122px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 76px;
    margin-right: 34px;
  }

  .u-section-1 .u-line-2 {
    width: 341px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 162px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -29px;
    margin-right: 363px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 485px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 365px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 218px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 485px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-right: 51px;
    padding-left: 52px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
    margin-right: 23px;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    width: 300px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 35px;
    margin-right: 23px;
  }

  .u-section-1 .u-line-2 {
    width: 300px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 12px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: -9px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    margin-top: -26px;
    margin-right: 252px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-left: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -26px;
    margin-right: 28px;
    margin-left: 240px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 68px;
    margin-right: 82px;
    margin-left: 18px;
  }

  .u-section-1 .u-line-1 {
    margin-left: 18px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 18px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 8px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 37px;
    margin-right: 103px;
    margin-left: 20px;
  }

  .u-section-1 .u-line-2 {
    margin-left: 20px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 20px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 20px;
  }

  .u-section-1 .u-image-3 {
    width: 63px;
    height: 44px;
    margin-top: 2px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 215px;
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 847px;
  }

  .u-section-1 .u-image-1 {
    min-height: 324px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 18px 40px 18px 49px;
  }

  .u-section-1 .u-image-2 {
    width: 58px;
    height: 58px;
    margin-left: 142px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 46px;
    margin-right: 0;
    margin-left: 206px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 524px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 49px;
    padding-left: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-line-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 48px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 52px;
    margin-left: 0;
  }
}